rte_swx_port_fd_writer_params(3)

NAME
rte_swx_port_fd_writer_params

SYNOPSIS

#include <rte_swx_port_fd.h>

  Data Fields

int fd
uint32_t burst_size

Detailed Description

fd_writer port parameters

Definition at line 40 of file rte_swx_port_fd.h.

Field Documentation

  int fd
File descriptor. Must be valid and opened in non-blocking mode.

Definition at line 42 of file rte_swx_port_fd.h.

  uint32_t burst_size
TX burst size

Definition at line 45 of file rte_swx_port_fd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.